@0 = ~Seid Ihr Solaufeins Freund?~ ~Seid Ihr Solaufeins Freundin?~
@1 = ~Bin ich. Führt mich zur Lichtung der Eilistaee.~
@2 = ~Von mir erhaltet Ihr keine Informationen.~ 
@3 = ~Wie Ihr wünscht, Abbil.~
@4 = ~Gut.~ 
